<?xml version="1.0" encoding="utf-8"?>
<Window size="5000,2000" caption="0,0,0,0" roundcorner="0,0"  mininfo="850,500" >
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12" />
  <Font name="微软雅黑" size="16" />
  <VerticalLayout name="picpreviewwnd"  inset="1,1,1,1" bkimage="file='PicturePreviewWnd/black_bk.png' corner='1,1,1,1'">
    <!--<Button float="true" pos="0,0,59,54"  name="suspendbtn" normalimage="file='SuspendWnd/Floatingwindow_normal.png'" hotimage="file='SuspendWnd/Floatingwindow_hover.png'"></Button> 
    bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1"  -->
    <HorizontalLayout height="30">
      <VerticalLayout width="15"></VerticalLayout>
      <TextButton  name="picpreivew_name" textcolor="#ffffffff" maxwidth="180" align="left" endellipsis="true" font="1" ></TextButton>
      <!--<VerticalLayout width="205">
        <Label float="true" name="picpreivew_name" pos="15,4,200,26" endellipsis="true" align="left"  font="1" textcolor="#ffffffff" />
      </VerticalLayout>-->
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true"  pos="0,0,34,30"  name="restorebtn" normalimage="file='PicturePreviewWnd/restore_button_normal.png'" hotimage="file='PicturePreviewWnd/restore_button_hover.png'" pushedimage="file='PicturePreviewWnd/restore_button_click.png'"></Button>
      </VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true"  pos="0,0,34,30"  name="closebtn" normalimage="file='PicturePreviewWnd/close_button_normal.png'" hotimage="file='PicturePreviewWnd/close_button_hover.png'" pushedimage="file='PicturePreviewWnd/close_button_click.png'"></Button>
      </VerticalLayout>
      <VerticalLayout width="10"></VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="60"></HorizontalLayout>
    <HorizontalLayout name="pic_pre_layout" zoomout="true">
      <VerticalLayout width="86" name="left_layout">
        <HorizontalLayout></HorizontalLayout>
        <HorizontalLayout height="46">
          <Button float="true" pos="20,0,66,46"  name="goahead_btn"  normalimage="PicturePreviewWnd/goahead_nor.png"  hotimage="PicturePreviewWnd/goahead_hov.png" pushedimage="PicturePreviewWnd/goahead_clk.png" focusedimage="PicturePreviewWnd/goahead_nor.png" />
        </HorizontalLayout>
        <HorizontalLayout></HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="210" >
        <HorizontalLayout></HorizontalLayout>
        <HorizontalLayout height="120">
          <Label float="true" pos="0,0,210,120" name="previewfail_label" visible="false" bkimage="PicturePreviewWnd/previewfail.png" />
          <Button float="true" pos="0,40,210,100" visible="false" name="msg_close_btn" text="正在下载原图..." textcolor="#ffffffff" textpadding="0,0,60,0" font="3" bkcolor="#d7000000" normalimage="file='PicturePreviewWnd/msg_close_nor.png' dest='148,0,208,60'"  hotimage="file='PicturePreviewWnd/msg_close_hov.png' dest='148,0,208,60'" pushedimage="file='PicturePreviewWnd/msg_close_clk.png' dest='148,0,208,60'" focusedimage="file='PicturePreviewWnd/msg_close_hov.png' dest='148,0,208,60'" />
          <GIF float="true" pos="81,36,129,84" visible="false" name="preview_loading" bkimage="PicturePreviewWnd/preview_loading.gif" Elapse="100"/>
          <Label float="true" pos="0,40,210,100" text="已添加下载任务" textcolor="#ffffffff" textpadding="45,0,0,0" font="3" name="previewdownload_label" visible="false" bkcolor="#d7000000" />
        </HorizontalLayout>
        <HorizontalLayout></HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="86" name="right_layout">
        <HorizontalLayout></HorizontalLayout>
        <HorizontalLayout height="46">
          <Button float="true" pos="20,0,66,46"  name="gobackward_btn"  normalimage="PicturePreviewWnd/gobackward_nor.png"  hotimage="PicturePreviewWnd/gobackward_hov.png" pushedimage="PicturePreviewWnd/gobackward_clk.png" focusedimage="PicturePreviewWnd/gobackward_nor.png" />
        </HorizontalLayout>
        <HorizontalLayout></HorizontalLayout>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="20" ></HorizontalLayout>
    <HorizontalLayout height="30" >
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="286" name="pic_toolbar_layout" bkimage="PicturePreviewWnd/picpreview_bar.png" >
        <HorizontalLayout height="30">
          <VerticalLayout />
          <VerticalLayout width="40">
            <Button float="true" pos="10,5,30,25"  tooltip="左旋转"  name="leftcircle" normalimage="PicturePreviewWnd/leftcircle_nor.png"  hotimage="PicturePreviewWnd/leftcircle_hov.png" pushedimage="PicturePreviewWnd/leftcircle_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout width="40">
            <Button float="true" pos="10,5,30,25"  tooltip="右旋转" name="rightcircle" normalimage="PicturePreviewWnd/rightcircle_nor.png"  hotimage="PicturePreviewWnd/rightcircle_hov.png" pushedimage="PicturePreviewWnd/rightcircle_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout width="40" name="pic_original_layout">
            <Button float="true" pos="10,5,30,25"  tooltip="浏览原图" name="pic_original" normalimage="PicturePreviewWnd/original_nor.png"  hotimage="PicturePreviewWnd/original_hov.png" pushedimage="PicturePreviewWnd/original_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout name="pic_sharelayout" width="40">
            <Button float="true" pos="10,5,30,25"  tooltip="分享" name="pic_share" normalimage="PicturePreviewWnd/share_nor.png"  hotimage="PicturePreviewWnd/share_hov.png" pushedimage="PicturePreviewWnd/share_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout width="40">
            <Button float="true" pos="10,5,30,25"  tooltip="下载" name="pic_download" normalimage="PicturePreviewWnd/download_nor.png"  hotimage="PicturePreviewWnd/download_hov.png" pushedimage="PicturePreviewWnd/download_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout width="40" name="preview_del_bar">
            <Button float="true" pos="10,5,30,25"  tooltip="删除"  name="pic_delete" normalimage="PicturePreviewWnd/delete_nor.png"  hotimage="PicturePreviewWnd/delete_hov.png" pushedimage="PicturePreviewWnd/delete_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout />
        </HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="10" ></HorizontalLayout>
    <HorizontalLayout height="44" >
      <VerticalLayout></VerticalLayout> 
      <VerticalLayout width="578">
        <!--width="506"-->
        <HorizontalLayout name="thumb_layout"  height="44">
          <VerticalLayout></VerticalLayout>
          
          <VerticalLayout width="33">
            <Button float="true" pos="0,0,26,44" tooltip="上一页" name="pre_page" normalimage="PicturePreviewWnd/full_pre_page_nor.png"  hotimage="PicturePreviewWnd/full_pre_page_hov.png" pushedimage="PicturePreviewWnd/full_pre_page_clk.png" ></Button>
          </VerticalLayout>
          <VerticalLayout name="piclayout_0" visible="true"  width="46">
            <Option float="true" pos="1,0,45,44" name="pic_0"  normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style"></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_1" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_1" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_2" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_2"  normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_3" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_3" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_4" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_4" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_5" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_5" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_6" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_6" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_7" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_7" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>
          
          <VerticalLayout name="piclayout_8" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_8" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_9" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_9" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>

          <VerticalLayout name="piclayout_10" visible="false" width="46">
            <Option float="true" pos="1,0,45,44" name="pic_10" normalimage="file='PicturePreviewWnd/full_thumb_nor.png'" hotimage="file='PicturePreviewWnd/full_thumb_hov.png'" pushedimage="file='PicturePreviewWnd/full_thumb_clk.png'"  selectedimage="file='PicturePreviewWnd/full_thumb_selected.png'" group="full_thumb_style" ></Option>
          </VerticalLayout>
          
          <VerticalLayout width="33">
            <Button float="true" pos="7,0,33,44" tooltip="下一页" name="next_page" normalimage="PicturePreviewWnd/full_next_page_nor.png"  hotimage="PicturePreviewWnd/full_next_page_hov.png" pushedimage="PicturePreviewWnd/full_next_page_clk.png" ></Button>
          </VerticalLayout>
          
          <VerticalLayout></VerticalLayout>
        </HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="60"></HorizontalLayout>
  </VerticalLayout>
</Window>


